/* CSS Document */
body {
	/*background-color:#024A32;*/
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

td, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.keyline {
	border:1px solid #999999;
	background-color:#FFFFFF;
}

.storeline {background-color:#999999;}

td.nav {
	background-color:#CCCCCC;
	text-align:right;
	border-bottom:2px solid #999999;
	border-top:2px solid #FFFFFF;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	text-align:left;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#04593C;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}


.greybar {
	background-color:#666666;
}


.footer {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:15px;
	padding-top:10px;
	padding-bottom:10px;
}

#unsub {
	width:180px;
	z-index:1;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	border: 1px solid #999999;
	padding:8px;
	font-size: 9px;
}

#address {
	width:180px;
	z-index:1;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	border: 1px solid #4A936A;
	padding:8px;
	font-size: 9px;
}

td.purchaseHead {
	padding-left:4px;
	font-size:10px;
	font-weight:bold;
	
}

.formcell {
	padding-right:8px;
	padding-bottom:4px;
	padding-top: 4px
}

#activate {
	width:180px;
	z-index:1;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
	border: 1px solid #999999;
	padding:8px;
	font-size: 9px;
}

.required
{
color: #FF0000;
}

.area
{
width: 48px;
}

.errorMessage { color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif; text-align:center; font-weight:bold; }
	
.errorMessageBG { width:100%; height: 30px; background:#ff6600;  text-align:center;}
	
.errorMessageBG img { display:none; }

.keyline-label{
	/*width:100%;*/
	width:150px;
	font-weight:bold;
}

.keyline-subscribe #subscribe{
	color:#ffffff;
	border:1px solid #aaaaaa;
	background-color:#568B79;
}

#sideBar{
	background-color:#A7BFB7;
	font-size:12px;
	font-weight:bold;
	margin-top:7px;
	padding:3px;
}
}